package cn.ysk.cashier.vo;

import java.math.BigDecimal;
import java.math.BigInteger;

/**
 * @author lyf
 */
public class CountPayTypeVO {
    //使用次数
    private BigInteger count;
    //日期
    private String payType;

    public CountPayTypeVO() {

    }

    public BigInteger getCount() {
        return count;
    }

    public void setCount(BigInteger count) {
        this.count = count;
    }

    public String getPayType() {
        return payType;
    }

    public void setPayType(String payType) {
        this.payType = payType;
    }

    public CountPayTypeVO(BigInteger count, String payType) {
        this.count = count;
        this.payType = payType;
    }
}
